{
  "category": "Shinnex",
  "name": "Produktschilder ausdrucken",
  "globalInputs": [],
  "tasks": [
    {
      "name": "Produktschilder ausdrucken",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": true,
      "scriptPath": "script.py",
      "parameters": [
        {
          "parameterName": "product_type_id",
          "type": "select",
          "displayName": "Produkttyp auswählen",
          "options": [
            "#32420 Gizmo die Eidechse - Grün, Blau, Orange (Glänzend)", 
            "#92784 Gizmo die Eidechse - Glitzer Grün (Seidenmatt)",
            "#36521 Charlie das Häschen - Hellbraun (Matt)",
            "#48273 Charlie das Häschen - Gold (Glänzend)",
            "#71936 Ruby die Schlange - Feuerrot (Glänzend)",
            "#58324 Ruby die Schlange - Rot/Blau (Glänzend)"
          ],
          "global": false
        }
      ]
    }
  ]
}